
lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "chatea/version"

Gem::Specification.new do |spec|
  spec.name          = "chatea"
  spec.version       = Chatea::VERSION
  spec.authors       = ["Ricardo Valeriano"]
  spec.email         = ["mister.sourcerer@gmail.com"]

  spec.summary       = %q(Simple chat application.)
  spec.description   = %q(
    A Ruby chat application suitable to be embedded in you existent rack
    application.
  )
  spec.homepage      = "https://github.com/mistersourcerer/chatea"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.16"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
end
